MooseX-LexicalRoleApplication

Prerequisites

MooseX-LexicalRoleApplication declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.11ExtUtils-MakeMaker-6.98131.43
Moose0.94Moose-2.1211134.29
Scope::Guard0Scope-Guard-0.20134.29
Task::Weaken0Task-Weaken-1.04131.43
Test::More0.89Test-Simple-1.001003128.57
namespace::autoclean0namespace-autoclean-0.19134.29
namespace::clean0namespace-clean-0.25128.57